Questions avec tag 'php7'

0
réponses

Comment installer le SDK pour Google App Engine pour PHP sur Ubuntu 16.04+ [fermé]

Je suis les instructions de démarrage rapide de Wordpress pour Google App Engine . aime télécharger et installer Google App Engine SDK pour PHP. J'ai essayé de suivre les instructions de lien , notamment l'installation de php5-cgi . $ su...
posée 19.09.2016 - 17:39
1
réponse

php7 sur Ubuntu 16.04 pas entièrement configuré. - Problèmes de dépendance à 21 dpkg

J'ai mis à jour du 14.04 au 16.04. le serveur est opérationnel mais dpkg a 21 erreurs de dépendance que je ne peux pas résoudre et empêche l'installation de nouveaux paquets et la construction de nouveaux sites Web. J'ai supprimé la liste ave...
posée 27.09.2016 - 00:37
2
réponses

Ubuntu 16 avec PHP7, Magick graphique: Classe 'GMagick' introuvable

Je viens de configurer mon serveur de production sur Ubuntu 16 et PHP7 / Apache. J'ai installé le paquet Graphics Magick en local en utilisant brew install php56-gmagick Faire qui installe des graphiques magick ainsi que le module php afin...
posée 14.10.2016 - 20:25
2
réponses

la commande php -v ne montre pas la version correcte sur Ubuntu 17.10

En utilisant la commande php -v , j'ai obtenu le résultat suivant. PHP 7.2.1-1+ubuntu17.10.1+deb.sury.org+1 (cli) (built: Jan 5 2018 13:55:19) ( NTS ) Copyright (c) 1997-2017 The PHP Group Zend Engine v3.2.0, Copyright (c) 1998-2017 Zend...
posée 18.01.2018 - 15:50
2
réponses

incapable de localiser le paquet php7.0 et libapache2-mod-php7.0

Je viens de télécharger Ubuntu 16.04 et j'essaie d'installer PHP 7, mais je continue à recevoir l'erreur suivante: unable to locate package php7.0libapache2-mod-php7.0 J'ai essayé de courir: sudo apt-get update et: sudo apt-get inst...
posée 22.12.2016 - 20:50
2
réponses

Configurer un script cronjob pour PHP dans Ubuntu 16.04 et PHP 7.0

Cela me rend fou de vouloir installer un script cronjob pour PHP dans Ubuntu 16.04. J'entre cette commande dans le terminal $ crontab -e Ensuite, je choisis nano editor recommandé par Ubuntu. Ensuite, j'entre dans la ligne de coup. Ensui...
posée 19.12.2016 - 08:44
2
réponses

php7 ne semble pas analyser les fichiers

J'ai un serveur avec Ubuntu 14. Auparavant, j'avais apache2, PHP 5 et MySQL installé et cela fonctionnait plutôt bien, mais je devais installer PHP7 + extension PThreads, donc je n'ai pas installé la version précédente (PHP 5). Pour ce que je vo...
posée 01.03.2016 - 23:37
1
réponse

Puis-je désactiver la mise en cache PHP et HTML dans un fichier conf de l'hôte virtuel Apache?

Je lance un serveur LAMP sur Ubuntu 16.04, configuration typique de LAMP. Nous avons une famille de sites Web exécutés tous contrôlés par des fichiers hôtes virtuels dans le dossier des sites disponibles. Une mise en cache assez agressive pou...
posée 05.01.2017 - 18:42
1
réponse

Installer l'extension PECL dans Ubuntu 16.04 avec PHP 7.0.18 [dupliquer]

J'utilise une application en PHP qui nécessite l'installation de PECL. Je cherchais mais je ne peux pas trouver quelque chose de clair qui indique comment le faire. Est-ce que quelqu'un sait comment le faire? J'utilise Ubuntu 16.04 et PHP 7.0....
posée 06.08.2017 - 04:30
1
réponse

Installez ODBC et Sybase sur Ubuntu 16.04

Je construis actuellement le serveur Ubuntu 16.04 pour notre projet. Une erreur se produit lorsque j'essaie d'installer: sudo apt-get install php5-odbc php5-sybase tdsodbc L'erreur dit: Unable to locate package php5-odbc Unable to lo...
posée 21.10.2016 - 07:57